@media screen and (min-width:1260px) {
    .es-top-icon img{
        width: 100%;
    }
	.es_Maquinaria_out{
		width: 100%;
		display: flex;
		flex-direction: column;
		align-items: center;
		background-image: url('../../img/fr-about-icon1.png');
		background-size: cover;
	}
	.es_Maquinaria{
		width: 1260px;
		display: flex;
		flex-direction: column;
		padding: 60px 0;
	}
	.es_Maquinaria_top{
		display: flex;
		width: 1260px;
		justify-content: space-between;
		align-items: center;
	}
	.es_Maquinaria_top h4{
		font-size: 50px;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		color: #FFFFFF;
		margin: 40px 0 50px 0;
	}
	.divider{
		display: block;
		width: 50px;
		height: 3px;
		background: #0777CD;
		margin: 30px 0;
	}
	.es_Maquinaria_top p{
		width: 600px;
		font-size: 18px;
		color: #FFFFFF;
	}
	.es_Maquinaria_top div{
		width: 560px;
		height: 394px;
		background-color: #0777CD;
	}
	.es_Maquinaria_top img{
		width: 560px;
		height: 394px;
	}
	.es_Maquinaria_b{
		width: 1260px;
		height: 87px;
		background: #FFFFFF;
		margin-top: 40px;
		justify-content: space-around;
	}
	.es_Maquinaria_b,
	.es_Maquinaria_b li{
		display: flex;
		align-items: center;
	}
	.es_Maquinaria_b img{
		width: 30px;
		height: 30px;
		margin-right: 10px;
	}
	.es_Maquinaria_b span{
		font-size: 18px;
		color: #333333;
	}
	/* ------------- */
	.Capacidad{
		width: 100%;
		padding-right: 330px;
		display: flex;
		/* justify-content: space-between; */
	}
	.Capacidad:last-child{
		margin-bottom: 50px;
	}
	.Capacidad_item{
	}
	.Capacidad>div> img{
		width: 600px;
		height: 622px;
	}
	.Capacidad:last-child>div> img{
		height: 466px;
	}
	.Capacidad_item li{
		background-color: #FFFFFF;
		padding-left: 330px;
		padding-right: 51px;
		height: 311px;
		display: flex;
		flex-direction: column;
		justify-content: center;
	}
	.Capacidad:last-child .Capacidad_item li{
		height: 233px;
	}
	.Capacidad_item h4{
		width: 600px;
		font-size: 30px;
		font-weight: bold;
		color: #333333;
		margin-bottom: 20px;
	}
	.Capacidad_item p{
		width: 600px;
		font-size: 14px;
		color: #333333;
	}
	.Capacidad_item li:last-child h4,
	.Capacidad_item li:last-child p{
		color: #FFFFFF;
	}
	.Capacidad_item li:last-child{
		background-color: #0777CD;
	}
	/* -------------- */
	.Capacidad_b{
		width: 1260px;
		display: flex;
		justify-content: space-between;
		margin: 60px auto;
	}
	.Capacidad_b li {
		
	}
	.Capacidad_b h4{
		width: 600px;
		font-size: 30px;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		color: #333333;
	}
	.Capacidad_b p{
		width: 600px;
		font-size: 14px;
		font-family: Arial-Regular, Arial;
		font-weight: 400;
		color: #666666;
	}
	.Capacidad_b img{
		width: 500px;
		height: 200px;
	}
	/* -------------- */
	.Objetivos{
		width: 100%;
		display: flex;
		justify-content: center;
		background-image: url('../../img/case-back.png');
		background-size: cover;
		padding: 60px 0;
	}
	.Objetivos_in{
		width: 1260px;
	}
	.Objetivos_text h4{
		width: 100%;
		font-size: 50px;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		color: #333333;
		margin: 0;
		text-align: center;
	}
	.Objetivos_text p{
		width: 1000px;
		font-size: 14px;
		color: #333333;
		margin: 40px auto;
	}
	.Objetivos_img{
		display: flex;
		align-items: center;
		justify-content: space-between;
	}
	.Objetivos_img img{
		width: 419px;
		height: 314px;
	}
	.Objetivos_img p{
		width: 800px;
		font-size: 14px;
		font-family: Arial-Regular, Arial;
		font-weight: 400;
		color: #333;
	}
}
@media screen and (max-width: 860px) {
	.es_Maquinaria_out{
		/* padding: 8vw 0; */
	}
	.es-top-icon{
	width: 100%;
	height: 29vw;
	}
	.es-top-icon img{
	height: 100%;
    object-fit: cover;
        width: 100%;
	}
	.es_Maquinaria{
		width: 100vw;
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.es_Maquinaria_top{
		display: flex;
		flex-direction: column;
		width: 100vw;
		justify-content: space-between;
		align-items: center;
		background-image: url('../../img/Group 313.png');
		background-size: cover;
	}
	.es_Maquinaria_top h4{
		font-size: 5.3333vw;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		color: #FFFFFF;
		margin: 0;
		margin-top: 8vw;
	}
	.divider{
		display: block;
		width: 6.6vw;
		height: 3px;
		background: #0777CD;
		margin: 4vw 0;
	}
	.es_Maquinaria_top p{
		width: 90vw;
		font-size: 3vw;
		color: #FFFFFF;margin: 3vw 0;
	}
	.es_Maquinaria_top div{
		position: relative;
		width: 90vw;
		height: 67.5vw;
		background-color: #0777CD;
	}
	.es_Maquinaria_top img{
		width: 90vw;
		height: 67.5vw;
	}
	.es_Maquinaria_b{
		display: none;
	}
	/* ------------- */
	.Capacidad{
		width: 100vw;
		display: flex;
		flex-direction: column;
		margin-bottom: 5vw;
	}
	.Capacidad_item{
	}
	.Capacidad_img {
		width: 100%;
		display: flex;
		justify-content: center;
		margin-top: 5vw;
	}
	.Capacidad>div> img{
		width: 90vw;
	}
	.Capacidad:last-child>div> img{
		width: 90vw;
	}
	.Capacidad_item li{
		width: 100vw;
		background-color: #FFFFFF;
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		padding: 5vw 0;
	}
	.Capacidad_item h4{
		width: 90vw;
		font-size: 4vw;
		font-weight: bold;
		color: #333333;
	}
	.Capacidad_item p{
		width: 90vw;
		font-size: 1.86666vw;
		color: #333333;
		margin: 0;
	}
	.Capacidad_item li:last-child h4,
	.Capacidad_item li:last-child p{
		color: #FFFFFF;
	}
	.Capacidad_item li:last-child{
		background-color: #0777CD;
	}
	
	/* -------------- */
	.Capacidad_b{
		width: 90vw;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
		margin: 5vw auto;
	}
	.Capacidad_b li {
		margin-bottom: 5vw;
	}
	.Capacidad_b h4{
		width: 90vw;
		font-size: 4vw;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		color: #333333;
	}
	.Capacidad_b p{
		width: 90vw;
		font-size: 2vw;
		font-family: Arial-Regular, Arial;
		font-weight: 400;
		color: #666666;
	}
	.Capacidad_b img{
		width: 90vw;
		height: 36vw;
	}
	/* -------------- */
	
	/* -------------- */
	.Objetivos{
		width: 100vw;
		display: flex;
		justify-content: center;
		background-image: url('../../img/case-back.png');
		background-size: cover;
		padding: 8vw 0;
	}
	.Objetivos_in{
		width: 100vw;
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.Objetivos_text li{
		width: 90vw;
	}
	.Objetivos_text h4{
		width: 90vw;
		font-size: 5.333vw;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		color: #333333;
		margin: 0;
		text-align: center;
	}
	.Objetivos_text p{
		width: 90vw;
		font-size: 1.8666vw;
		color: #333333;
		margin: 6vw 0;
	}
	.Objetivos_icon{
		display: flex;
		align-items: center;
		justify-content: space-between;
		margin-bottom: 7vw;
	}
	.Objetivos_icon img{
		width: 18vw;
		height: 18vw;
	}
	.Objetivos_img{
		width: 100vw;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}
	.Objetivos_img img{
		width: 90vw;
		height: 67.5vw;
	}
	.Objetivos_img p{
		width: 90vw;
		font-size: 1.8666vw;
		font-family: Arial-Regular, Arial;
		font-weight: 400;
		color: #333333;
		margin-top: 4vw;
	}
}